/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box;
}

body, select, input, textarea {
  color: #333;
}

::-moz-selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

::selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

a:link {
  -webkit-tap-highlight-color: transparent;
}

ins {
  background-color: #FFB865;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #FFB865;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.article-signup {
  float: none !important;
  margin: 0 !important;
  margin-bottom: 1rem !important;
  max-width: none;
}
@media (min-width: 1024px) {
  .article-signup {
    float: right !important;
    margin-left: 1rem !important;
    max-width: 40%;
  }
}
.article-signup.alignleft {
  float: none;
}
@media (min-width: 1024px) {
  .article-signup.alignleft {
    float: left !important;
    margin-right: 1rem !important;
  }
}
.article-signup .signup-description {
  font-size: 1rem;
  color: #fff;
  padding: 0 1rem;
  margin-bottom: 0;
}
.article-signup .article-newsletter:not(.has-background) {
  background-color: #00846B;
}
.article-signup .article-newsletter.youth-voice:not(.has-background) {
  background-color: #FFB865;
}
.article-signup .article-newsletter.youth-voice:not(.has-text-color) .form-label, .article-signup .article-newsletter.youth-voice:not(.has-text-color) .signup-description {
  color: #222;
}
.article-signup .article-newsletter svg {
  font-size: 1rem;
}
.article-signup .article-newsletter .form-label {
  border-bottom: 1px solid #fff;
  padding: 0.6875rem 1rem 0.5rem;
  color: #fff;
  font-size: 0.8125rem;
  letter-spacing: 0.65px;
  text-transform: uppercase;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.article-signup .article-newsletter .form-label svg {
  margin-right: 0.625rem;
}
.article-signup .article-newsletter .gform_wrapper {
  background-color: transparent;
  padding-bottom: 1.1875rem;
  margin: -0.5rem 0 0;
}
.article-signup .article-newsletter form {
  padding: 0;
}
